[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Repos needed to use testing packages



On Mon, 05 Sep 2005 10:13:02 -0400
glenn <gsimpson mountaincable net> wrote:

> Trey Sizemore wrote:
> > Can someone tell me/point me to what repos are needed on my fresh
> > Fedora 4 install so that I can update the system to the
> > latest/greatest?
> > 
> > Thanks.
> > 
> > 
> I just installed FC4 released distro, and then used yum to update the
> kernel, and then all the other pkgs.
>    yum -y update kern*
> then rebooted to that kernel
>    yum -y --exclude=kde-i18n* update
> to update everything but the kde international which on Sat had a
> dependency problem.  I expect that will soon be cleared.
> 
> The defaults of the distro work for FC4.
> 
> FC5 devel is a different item.
> 
> Glenn
> 

Thanks.  I guess my question would be more pertinent once FC5 betas
start.

-- 
Cheers,
Trey
----
 
Reality is an obstacle to hallucination.
 
Linux salamander 2.6.11.4-21.9-default i686 GNU/Linux
 10:55am  up  13:49,  3 users,  load average: 0.29, 0.11, 0.03

Attachment: pgpAGNKzp22ZI.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]